.leaderstyle244324{ font-size: 9pt; color: #222222 ;}
.morestyle244324{ font-size: 9pt ;}
.linkstyle244324{ font-size: 9pt; color: #2880db; text-decoration: none ;}
.jumpstyle244324{ font-size: 9pt; color: #2880db; font-family: 宋体 ;}
A.c244324 {
font-size: 9pt; color: #2880db; text-decoration: none 
;}
A.c244324:link {
color:;}
A.c244324:visited {
color:;}
A.c244324:active {
color: ;}
A.c244324:hover {
color: ;}
.erjifontover244298{ padding-left: 4px; font-size: 9pt; color: #ffffff; line-height: 180%; text-decoration: none ;}
.leaderfont244298{ color: #7aa2cc; font-size: 9pt ;}
.erjibackground244298{ background-image: url(tpl/default4/images/blue_listLMbg_link.png); width: 120px; height: 23px ;}
.currentfontStyle244298{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle244298{ font-weight: bold; font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}
.yijifontover244298{ font-weight: bold; font-size: 9pt; color: #ffffff; text-decoration: none ;}
.erjibackgroundover244298{ background-image: url(tpl/default4/images/blue_listLMbg_hover.png); width: 120px; height: 23px ;}
.ejfontstyle244298{ padding-left: 4px; font-size: 9pt; color: #134480; line-height: 180%; text-decoration: none ;}

.windowstyle244300{ font-size: 14px; color: #ffffff; font-family: 宋体 ;}

.erjifontover244301{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont244301{ color: #222222; font-size: 9pt ;}
.yijibackground244301{ background-image: url(tpl/default4/images/list_lanmubg.gif); background-repeat: repeat-y ;}
.erjibackground244301{ background-color: #eff8fe ;}
.currentfontStyle244301{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle244301{ color: #434343; padding-left: 28px; font-size: 10pt; text-decoration: none;}
.yijifontover244301{ color: #861817; padding-left: 28px; font-size: 10pt;}
.erjibackgroundover244301{ background-color: #e8f0fb ;}
.yijibackgroundover244301{ background-image: url(tpl/default4/images/list_lanmubg.gif); background-repeat: repeat-y ;}
.ejfontstyle244301{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle244303{ font-weight: bold; font-size: 10pt; color: #000000; font-family: 宋体 ;}

.splitflagstyle244302{ color: #4e4e4e ;}
.fontstyle244302{ font-size: 9pt; color: #4e4e4e; text-decoration: none ;}
.winstyle244302{ font-size: 9pt; color: #4e4e4e; font-family: 宋体 ;}

.timestyle244304{ font-size: 9pt ;}
.subtitlestyle244304{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle244304{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle244304{ font-size: 9pt;}
.contentstyle244304{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle244304{ font-size: 9pt;}
.authorstyle244304{ font-size: 9pt; line-height: 150% ;}

